<template>
    <!-- CONTENT START -->
    <div>
        <div class="page-content">
        
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(/assets/images/banner/2.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">
                                {{
                                    lang == 'en' ? 'Solar Training' : 'Pelatihan Tentang Solar'
                                }}
                                </h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">
                                    {{
                                        lang == 'en' ? 'Home' : 'Beranda'
                                    }}
                                    </a></li>
                                    <li>
                                        <router-link :to="{name: 'service.page'}">
                                            {{
                                                lang == 'en' ? 'Services' : 'Layanan'
                                            }}
                                        </router-link>
                                    </li>
                                    <li>
                                        {{
                                            lang == 'en' ? 'Solar Training' : 'Pelatihan Solar'
                                        }}
                                    </li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
    
            <!-- SERVICE DETAIL SECTION START -->
            <div class="section-full small-device  p-t80 p-b50 bg-white">
                <div class="section-content">
                    <div class="container">
                        <div class="row">
                        
                            <div class="col-lg-4 col-md-12 rightSidebar">
                                <div class="all_services">
                                    <ul>
                                        <li>
                                            <router-link :to="{name: 'service.page'}">All Services</router-link>
                                        </li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'construction.page'})">Solar Consultation</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'training.page'})">Solar Installation</a></li>
                                        <li><a href="javascript:void(0)" class="active">Solar Training</a></li> 
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'aftersales.page'})">After-Sales Service</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'remote.monitoring.page'})">Remote Monitoring</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'maintenance.page'})">Operation Maintenance</a></li>                               
                                    </ul>
                                </div>
                                
                            </div>
                            
                            <div class="col-lg-8 col-md-12">
                                <div class="section-content">
                                    <!-- TITLE START -->
                                    <div class="text-left">
                                        <h2 class="wt-title">
                                            {{
                                                lang == 'en' ? 'Solar Training' : 'Pelatihan Solar'
                                            }}
                                        </h2>
                                        <h4 class="wt-title">
                                            {{
                                                lang == 'en' ? 'All You Need is a Passion for Learning' : 
                                                'Yang anda butuhkan hanyalah semangat untuk belajar'
                                            }}
                                        </h4>
                                    </div>
                                    <!-- TITLE END -->                                
                                   <div class="wt-box services-etc m-b30">
                                        <p>
                                            {{
                                                lang == 'en' ? 
                                                `All backgrounds welcome. Our experienced technicians will educate you about “how does our solar system work”, to ensure that your investment works in the most efficient way.` : 
                                                `Semua latar belakang diterima. Teknisi kami yang berpengalaman akan mendidik Anda tentang "bagaimana cara kerja sistem tata surya kami", untuk memastikan bahwa investasi Anda bekerja dengan cara yang paling efisien.`
                                            }}
                                        </p>                                   
                                        <div class="wt-media m-b30">
                                               <img src="/assets/images/services/training-1.jpg" alt=""> 
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12 col-lg-12">
                                            <div class="service-provide">
                                                 <h2>
                                                     {{
                                                         lang == 'en' ? 'You Will Learn' : 'Yang akan anda pelajari'
                                                     }}
                                                 </h2>
                                                 <p>
                                                    {{
                                                        lang == 'en' ? 'Have a professional understanding of solar cell and solar panel datasheets' : 'Memiliki pemahaman profesional tentang sel surya dan lembar panel surya'
                                                    }}
                                                 </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <h2></h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? `Understand the relationship between the solar panel and other components in the system, and the performance effect 
                                                        of solar panel on the overall system performance and safety` : 
                                                        `Memahami hubungan antara panel surya dan komponen lain dalam sistem, dan efek kinerja
                                                        panel surya pada kinerja sistem keseluruhan dan keselamatan`
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <h2></h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Get familiar with the different data and numbers in the panel datahseet and make a link between the datasheet different parts' :
                                                        'Kenali data dan angka yang berbeda di lembar data panel dan buat tautan antara lembar data bagian yang berbeda'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <p>
                                                    {{
                                                        lang == 'en' ? `Understand the relationship between the solar panel and other components in the system, 
                                                        and the performance effect of solar panel on the overall system performance and safety.` : 
                                                        `Memahami hubungan antara panel surya dan komponen lain dalam sistem,
                                                        dan efek kinerja panel surya pada kinerja sistem keseluruhan dan keselamatan.` 
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Conduct the necessary calculations in order to understand your panel performance more' : 
                                                        'Lakukan perhitungan yang diperlukan untuk lebih memahami kinerja panel Anda'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                  
                                </div>
                            </div>
                        </div>                            
                    </div>                                 
                </div>
            </div>   
            <!-- SERVICE DETAIL SECTION END --> 
            
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>
    
                    </div>                              
                    
                </div> 
            </div>
        </div>
    </div>
    <!-- CONTENT END -->
</template>

<script>
    export default {
        data() {
            return {
                lang: 'en'
            }
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
        },
    }
</script>